ghc-boot-9.6.3: Shared functionality between GHC and its boot libraries

Safe Haskell | Safe-Inferred
Language | Haskell2010

GHC.HandleEncoding

Description

See GHC #10762 and #15021.

Synopsis

- configureHandleEncoding :: IO ()

# Documentation

configureHandleEncoding :: IO () Source #

Handle GHC-specific character encoding flags, allowing us to control how GHC produces output regardless of OS.